import java.util.*;
import java.lang.*;
import java.io.*;

class Gas1Test{
     public static void main (String args[]) throws IOException 
     {
     Gas1 g1=new Gas1("air",1);
     String s1=g1.readGasNames();
     System.out.println(s1);
     }
}
